.bg-authentication{background-color:#f2f4f4}.bg-authentication #icon-arrow{position:absolute;top:11px;right:15px}.bg-authentication .brand-text{color:#ff6b09;font-weight:600;letter-spacing:.01rem}@media only screen and (min-width:992px){.bg-authentication .disable-rounded-right{border-top-right-radius:0;border-bottom-right-radius:0}}@media (-ms-high-contrast:none),screen and (-ms-high-contrast:active){.bg-authentication{width:100%;display:block}}
/*# sourceMappingURL=authentication.css.map*/